.embed_mailberria{
  background:black;
}
.mailberria{
  display: flex;
  justify-content: center;
}
div .div_video_mailberria{
   width:70%;
   margin-top:3%;
   position:relative;
}
div .div_video_mailberria_yt{
  margin:10%;
  position:relative;
}
.tit_mailberria{
  color:white;
  font-size:15px;
  margin-bottom:15px;
}
span.duracion_video.duracionvideo {
  width: 50px;
    position: absolute;
    z-index: 99999;
    top: 115px;
    left: 65px;
    color: #EEE;
}
.vjssocialbuttoncompartir {
  width: 100%;
    left: 0px;
    top: 9%;
}
@media(max-width: 736px) {
  .mailberria{
    margin-top: 10%;
  }
  img.cinti_img_logo {
    margin: 0 8px;
}
  .tit_mailberria{
 margin:0 8px;
 font-size:13px;
}
  div .div_video_mailberria{
   width:100%;
   margin-top:5%;
   position:relative;
}
.vjssocialbuttoncompartir {
  width: 100%;
  left: 0px;
  top: 44px;
}
span.duracion_video.duracionvideo {
    top: 95px;
    left: 14%;
}

}
